/*--------------------------------------------------------------------------------------------------
Project name: Tattico
Author: Tailor ltd.
www.tailor.co.nz

Theme: White theme
--------------------------------------------------------------------------------------------------*/

*{
	margin:0;
	padding:0;
}

html{
	background:#ffffff;
}

body{
	background:#ffffff;
	font-family:Arial, Helvetica, Sans-serif;
	font-size:15px;
	line-height:130%;
	color:#000000;
}

br{
	line-height:110%;
}

h2{
	font-size:33px;
	line-height: 35px;
	color:#999999;
}

a{
	outline:none;
}

a.link,
p a {
	text-decoration:none;
	border-bottom:1px dotted #000000;
	color:#000000;
}

	a.pdf {
		background: url(../images/pdf.w.gif) center left no-repeat;
		padding-left: 21px;
		border: 0;
		}
		
	a.pdf span {
		border-bottom:1px dotted #000;
		}

p{
	font-size:15px;
	font-weight:normal;
	margin:12px 0 0 2px;
	line-height:140%;
	padding:0 0 13px 0;
}

p.italic{
	font-style:italic;
	font-weight:normal;
}

.small{
	font-size:13px;
}

span.italic{
	font-style:italic;
	font-weight:normal;
	font-size:13px;
}

.container{
	width:800px;
	height:auto;
	min-height:500px;
	margin:0 auto 0 165px;
	position:relative;
}

#wrapper{
	margin:150px 0 160px 0;
	width:600px;
	min-height:235px;
}

.hr{
	border-bottom:2px solid #000000;
	margin:12px 0 12px 0;
	clear:both;
}

.clear{
	clear:both;
	display:block;
	overflow:hidden;
}

h1 a#logo{
	background:#ffffff url('../images/logo-white.jpg') no-repeat;
	width:600px;
	padding:30px 0 0 0;
	overflow:hidden;
	float:left;
	height:0 !important;
	margin-bottom:5px;
	text-indent:-9999px;
}

.cufonClass{
	font-size:33px;
	font-weight:bold;
	text-decoration:none;
	color:#999999;
	text-transform:lowercase;
}

.cufonClass:hover, .cufonClass.selected{
	color:#000;
}

a#back{
	background:url('../images/back-white.jpg') no-repeat;
	width:100px;
	padding:35px 0 0 0;
	overflow:hidden;
	float:left;
	height:0 !important;
	margin-bottom:3px;
}

a#back:hover{
	background-position:-100px 0;
}


/* COLOR CHANGER */
#colorchanger { 
	float:right;
	margin-right:6px;
}

#colorchanger #switcher li{
	list-style-type:none;
	display:inline;
}

.colorWhite { 
	background: url('../images/btn2-1.gif') no-repeat;
	width:13px; 
	height:13px;
	float:left;
	margin:3px; 
	cursor:pointer; 
	display:block; 
}

.colorBlack { 
	background: url('../images/btn2-2.gif') no-repeat; 
	width:13px; 
	height:13px;
	float:left;
	margin:3px; 
	cursor:pointer; 
	display:block; 
}

/*expanding divs*/

.expand{
	margin:0;
	padding:0;
}

.expand a{
	font-weight:bold;
	color:#999999;
	text-transform:lowercase;
	font-size:33px;
	margin:0;
	padding:0;
	text-decoration:none;
}

.expand a:hover{
	color:black;
}

.expand:hover{
	color:#000000;
}

.collapse {
	width:572px;
	padding:0 10px 10px 0px;
	margin:0 0 0 -4px;
}

.collapse ul {
	margin:0 0 0 14px;
}

.collapse ul li{
	list-style-type:square;
	margin-bottom:16px;
}

.top{
	display:none;
}

/*
	Services
*/
#servicesTable {
	font-size: 1em;
	font-family:Arial, Helvetica, Sans-serif;
	/*border-top: 1px solid #999;*/
	margin: 12px 0 13px;
	}
	
#servicesTable tfoot {
	font-style: italic;
	}

#servicesTable th,
#servicesTable td {
	border-top: 1px solid #999;
	}

	#servicesTable th {
		padding: 9px 0;
		font-size: 13px;
		line-height: 16px;
		text-align: left;
		}
		
	#servicesTable td {
		padding: 15px 0;
		font-size: 12px;
		line-height: 16px;
		vertical-align: top;
		}
		
		#servicesTable td div {
			padding-right: 20px;
			}
			
#servicesTable ul {
	margin: 0;
	padding: 0 0 0 15px;
	}
	
	
#projectThumbs {
	position: absolute;
	top: 108px;
	top: 288px !ie;
	right: 0;
	width: 159px;
	margin: 0;
	padding: 0;
	list-style-type: none;
	}
	
	#projectThumbs li {
		height: 159px;
		margin-bottom: 24px;
		background-position: top;
		background-repeat: no-repeat;
		}

.thumb-table {
	display: none;
	height: 159px;
	font-size: 12px;
	line-height: 14px;
	text-align: center;
	background: url(../images/service.bg.w.gif);
	}
	
	.thumb-table td div {
		cursor: default;
		padding: 0 20px;
		}
		
#project1 {
	background-image: url(../images/service.1.w.jpg);
	}
	
#project2 {
	background-image: url(../images/service.2.w.jpg);
	}
	
#project3 {
	background-image: url(../images/service.3.w.jpg);
	}
	
#project4 {
	background-image: url(../images/service.4.w.jpg);
	}
	
#project5 {
	background-image: url(../images/service.5.w.jpg);
	}
	
#project6 {
	background-image: url(../images/service.6.w.jpg);
	}